<!DOCTYPE html>
<html lang="en">

<head>
    <!-- ========== Meta Tags ========== -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="Institut Agama Islam Tazkia, Kampus syariah terbaik di bogor, memiliki pilihan jurusan manajemen bisnis syariah, ekonomi syariah, hukum ekonomi syariah, kampus," content="Beasiswa - S1 Institut Tazkia">

    <!-- ========== Page Title ========== -->
    <title>SPMB - Institut TAZKIA</title>

    <!-- ========== Favicon Icon ========== -->
    <link rel="shortcut icon" th:href="@{/assets/img/favicon.png}" type="image/x-icon">

    <!-- ========== Start Stylesheet ========== -->
    <link th:href="@{/assets/css/bootstrap.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/font-awesome.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/flaticon-set.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/magnific-popup.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/owl.carousel.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/owl.theme.default.min.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/animate.css}" rel="stylesheet" />
    <link th:href="@{/assets/css/bootsnav.css}" rel="stylesheet" />
    <link th:href="@{/assets/style.css}" rel="stylesheet">
    <link th:href="@{/assets/css/responsive.css}" rel="stylesheet" />
    <!-- ========== End Stylesheet ========== -->

    <!-- HTML5 shim and Respond.js} for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js} doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script th:src="@{/assets/js/html5/html5shiv.min.js}"></script>
    <script th:src="@{/assets/js/html5/respond.min.js}"></script>
    <![endif]-->

    <!-- ========== Google Fonts ========== -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800" rel="stylesheet">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
    <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-N59Q98VT');</script>
    <!-- End Google Tag Manager -->
</head>

<body>

<!-- GetButton.io widget -->
<script type="text/javascript">
    (function () {
        var options = {
            tiktok: "kampustazkia", // Tiktok Account
            whatsapp: "+6282184800600", // WhatsApp number
            call_to_action: "Hubungi kami", // Call to action
            button_color: "#FF6550", // Color of button
            position: "left", // Position may be 'right' or 'left'
            order: "tiktok,whatsapp", // Order of buttons
        };
        var proto = 'https:', host = "getbutton.io", url = proto + '//static.' + host;
        var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
        s.onload = function () { WhWidgetSendButton.init(host, proto, options); };
        var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
    })();
</script>
<!-- /GetButton.io widget -->
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N59Q98VT"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- Preloader Start -->
<div class="se-pre-con"></div>
<!-- Preloader Ends -->
<!-- Preloader Start -->
<div class="se-pre-con"></div>
<!-- Preloader Ends -->

<!-- Header
============================================= -->
<header id="home">

    <!-- Start Navigation -->
    <nav class="navbar navbar-default navbar-sticky bootsnav">

        <div class="container">



            <!-- Start Header Navigation -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                    <i class="fa fa-bars"></i>
                </button>
                <a class="navbar-brand" th:href="@{/sarjanaReguler}">
                    <img th:src="@{/assets/img/logo.png}" class="logo logo-display" alt="Logo">
                </a>
            </div>
            <!-- End Header Navigation -->

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="navbar-menu">
                <ul class="nav navbar-nav navbar-right" data-in="#" data-out="#">
                    <li>
                        <a class="smooth-menu" href="https://beasiswa.tazkia.ac.id">S1 Reguler</a>
                    </li>
                    <li>
                        <a class="smooth-menu" href="http://kelaskaryawan.tazkia.ac.id">S1 Kelas Karyawan</a>
                    </li>
                    <li>
                        <a class="smooth-menu" href="https://pascasarjana.tazkia.ac.id">S2 Magister</a>
                    </li>

                </ul>
            </div><!-- /.navbar-collapse -->
        </div>

    </nav>
    <!-- End Navigation -->

</header>
<!-- End Header -->

<!-- Start Banner
============================================= -->
<div class="banner-area top-pad-80 text-xl bg-theme-responsive text-light content-double">
    <!-- Fixed Shape -->
    <div class="fixed-shape" style="background-image: url(assets/img/head-final.png);"></div>
    <!-- End Fixed Shape -->
    <div class="box-table">
        <div class="box-cell">
            <div class="container">
                <div class="row">
                    <div class="double-items with-thumb">
                        <!-- Banner Left Content -->
                        <div class="info col-md-6">
                            <div class="content inc-video">
                                <h1><strong>INSTITUT TAZKIA</strong></h1>
                                <p>
                                    GLOBAL STANDARD ISLAMIC VALUES
                                </p>

                            </div>
                        </div>
                        <!-- End Banner Left Content -->

                        <!-- Start Banner Form -->
                        <div class="form col-md-5 light col-md-offset-1">
                            <div class="form-info">
                                <h2>Isi data diri untuk informasi <b style="color:orangered">Potongan Uang Pangkal.</b></h2>
                                <form th:action="@{/sarjanaRegulerAds}" method="post">
                                    <input type="text" th:value="${utm_medium}" name="utm_medium" placeholder="utm_medium" hidden>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="nama" placeholder="Nama Lengkap" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="email" placeholder="Email" type="email">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select name="asalKota" class="js-example-placeholder-single form-control"  required autofocus><!--th:field="*{programStudi}"-->
                                                    <option value=""> ~ Pilih Asal Kota ~ </option>
                                                    <option th:each="ins : ${daftarKokab}"
                                                            th:value="${ins.nama}"
                                                            th:text="${ins.nama}">
                                                        Ekonomi Syariah</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="asalSekolah" placeholder="Asal SMA" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input type="number" class="form-control" required name="noWa" placeholder="No Whatsapp">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select class="form-control" required name="kelasSma">
                                                    <option>~ Pilih Kelas ~</option>
                                                    <option value="10">Kelas 10</option>
                                                    <option value="11">Kelas 11</option>
                                                    <option value="12">Kelas 12</option>
                                                    <option value="Sudah Lulus">Sudah Lulus</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <button type="submit">
                                                KIRIM
                                            </button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <!-- End Banner Form -->

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Banner -->

<!-- Start About
============================================= -->
<div id="about" class="about-area default-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-5 thumb">
                <img th:src="@{/assets/img/700x800.jpg}" alt="Thumb">
            </div>
            <div class="col-md-7 default info">
                <h4>Kampus Tazkia</h4>
                <h2>Kenapa Memilih Kampus Tazkia?</h2>

                <ul>
                    <li>
                        <h5>Rekognisi Internasional</h5>
                        <span>Dosen dan alumni Institut Tazkia telah berkiprah di berbagai kancah internasional. Kuliah di Tazkia adalah langkah strategis untuk membangun koneksi global dalam industri keuangan syariah dan ekonomi halal yang terus berkembang.</span>
                    </li>
                    <li>
                        <h5>Mitra Utama Industri Halal dan Ekonomi Digital</h5>
                        <span>Tazkia adalah mitra strategis bagi industri halal dan ekonomi digital. Kami bekerja sama dengan berbagai perusahaan terkemuka untuk memberikan akses magang, proyek nyata, dan sertifikasi yang diakui secara internasional. Lulusan kami siap menjadi pemimpin dalam industri halal dengan keahlian yang teruji di berbagai bidang, di antaranya digital marketing, keuangan syariah, dan entrepreneurship.</span>
                    </li>
                    <li>
                        <h5>Kesempatan Kelas Internasional dan Student Exchange</h5>
                        <span>Tazkia memiliki Program kelas internasional dan program student exchange ke berbagai negara. Mahasiswa akan mendapatkan pengalaman belajar di luar negeri, memperluas jaringan, dan mempersiapkan diri untuk karier di pasar global.</span>
                    </li>
                    <li>
                        <h5>Pembentukan Nilai Islam yang Komprehensif</h5>
                        <span>Melalui program asrama dan pembinaan intensif, Tazkia memastikan mahasiswa tidak hanya unggul secara akademis, tetapi juga ditempa dengan nilai-nilai Islam yang kuat. Setiap mahasiswa dibentuk menjadi pribadi yang berakhlak, berintegritas, dan siap berperan dalam masyarakat global.</span>
                    </li>
                </ul>

            </div>
        </div>
    </div>
</div>
<!-- End About -->

<!-- Start We Offer
============================================= -->
<div class="we-offer-area text-center bg-gray default-padding bottom-less">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="site-heading text-center">
                    <h2>PILIHAN<span> Program Studi</span></h2>
                    <h4>Institut Tazkia</h4>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="our-offer-items less-carousel">
                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/6.png}" alt="Pendidikan Ekonomi Islam">
                        <h4>Pendidikan Ekonomi Islam</h4>
                        <p>
                            Fokus pada penyiapan tenaga ahli dan terampil sebagai guru, dengan kekhususan sebagai pendidik yang mempunyai berbagai keterampilan khusus
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->

                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/kpi.png}" alt="Komunikasi Penyiaran Islam">
                        <h4>Komunikasi Penyiaran Islam</h4>
                        <p>
                            Jurusan yang mempelajari ilmu tentang komunikasi dalam bidang pers, penyiaran, dan retorika yang didasarkan oleh nilai-nilai Islam.
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->

                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/hukum.png}" alt="Hukum Ekonomi Syariah">
                        <h4>Hukum Ekonomi Syariah</h4>
                        <p>
                            Kamu akan disiapkan untuk terjun ke dunia kerja di seperti lembaga keuangan syariah, lembaga zakat dan wakaf,serta pengadilan negeri.
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->

                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/es.png}" alt="Ekonomi Syariah">
                        <h4>Ekonomi Syariah</h4>
                        <p>
                            Kamu akan mengkaji prinsip-prinsip ekonomi sesuai dengan prinsip syariah Islam yakni berlandaskan Al-Qur’an, hadis, beserta kaidah-kaidah fiqih turunannya.
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->

                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/mbs.png}" alt="Manajemen Bisnis Syariah">
                        <h4>Manajemen Bisnis Syariah</h4>
                        <p>
                            Program studi manajemen bisnis syariah merupakan jurusan yang menawarkan pengembangan keuangan serta passion bisnis syariah.
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->

                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/as.png}" alt="Akuntansi Syariah">
                        <h4>Akuntansi Syariah</h4>
                        <p>
                            Sebuah cabang ilmu perekonomian di bidang akuntansi seperti pencatatan transaksi, pelaporan, dan keputusan yang berdasarkan ajaran Islam.
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->

                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/kpi.png}" alt="Teknik Informatika">
                        <h4>Teknik Informatika</h4>
                        <p>
                            Teknik Informatika fokus pada pengembangan perangkat lunak dan teknologi informasi. Mahasiswa mempelajari desain, pengkodean, dan optimasi solusi komputasi inovatif.
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->

                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/kpi.png}" alt="Sistem Informasi">
                        <h4>Sistem Informasi</h4>
                        <p>
                            Jurusan Sistem Informasi menggabungkan IT dan bisnis. Mahasiswa mempelajari analisis, pengembangan, dan manajemen sistem informasi untuk solusi teknologi yang efektif.
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->

                <!-- Single Item -->
                <div class="col-md-4 col-sm-6 equal-height">
                    <div class="item">
                        <img th:src="@{/assets/img/6.png}" alt="Pascasarjana Tazkia">
                        <h4>Pascasarjana</h4>
                        <p>
                            Pascasarjana Institut Tazkia membahas ekonomi Islam dan keuangan syariah. Program mendalami prinsip-prinsip ekonomi berbasis nilai-nilai Islam untuk keberlanjutan dan inklusivitas.
                        </p>
                    </div>
                </div>
                <!-- End Single Item -->
            </div>
        </div>
    </div>
</div>
<!-- End We Offer -->

<!-- Start Features
============================================= -->
<div id="features" class="features-area cell-items default-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="site-heading text-center">
                    <h2>Kampus Tazkia <span>S1 Tahun Akademik 2025/2026</span></h2>
                    <h4>Jalur Penerimaan Mahasiswa Baru S1 Tahun Akademik 2025/2026</h4>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="features-items reversed icon-solid less-icon">
                <div class="col-md-7 info-box">
                    <div class="items-box inc-cell">
                        <div class="col-md-6 col-sm-6 equal-height">
                            <div class="item">
                                <div class="icon">
                                    <img th:src="@{assets/img/raport.png}" alt="Jalur Rapor Tazkia">
                                </div>
                                <div class="info">
                                    <h4>BEASISWA SELEKSI JALUR RAPOR</h4>
                                    <p>
                                        Memfokuskan seleksi pada nilai rapor siswa selama periode belajar sebelumnya, seperti nilai rata-rata, kegiatan ekstrakurikuler, keterlibatan dalam organisasi, dan lain-lain.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-6 equal-height">
                            <div class="item">
                                <div class="icon">
                                    <img th:src="@{/assets/img/santri icon.png}" alt="Jalur Smart Test Tazkia">
                                </div>
                                <div class="info">
                                    <h4>BEASISWA JALUR SMART TEST</h4>
                                    <p>
                                        Jalur Smart Test yang ditujukan bagi siswa SMA / SMK / MA / Pesantren di seluruh Indonesia. Jalur Jalur Smart Tes merupakan jalur seleksi tes online yang menyediakan berbagai beasiswa bagi pendaftar yang berhasil.
                                    </p>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="col-md-5 thumb">
                    <img th:src="@{/assets/img/wisuda.jpg}" alt="Wisuda Tazkia">
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Features -->

<!-- Start Success Stories
============================================= -->
<div class="success-stories-area bg-gray">
    <div class="container-full">
        <div class="row">
            <div class="item-flex">
                <div class="col-md-6 thumb bg-cover" style="background-image: url(assets/img/Fasilitas-Tazkia-2023.png);"></div>
                <div class="col-md-6 info">
                    <div class="heading">
                        <h4>Keunggulan Kampus Tazkia</h4>
                    </div>
                    <div class="stories-carusel owl-carousel owl-theme">
                        <!-- Single Item -->
                        <div class="item">
                            <h2> Penerima Penghargaan GIFA AWARD dan IAEI</h2>
                            <p>
                                <br> THE BEST ISLAMIC FINANCE EDUCATION PROVIDER : Global Islamic Finance Award 2020 </br>
                                EDUCATION IN ISLAMIC BANKING & FINANCE : Global Islamic Finance Award 2021
                            </p>

                        </div>
                        <!-- End Single Item -->
                        <!-- Single Item -->
                        <div class="item">
                            <h2>Memiliki Program Hafiz Preneur dan Internasional</h2>
                            <p>
                                <br> Program pembelajaran S1 yang ditujukan untuk mahasiswa yang ingin mempelajari keterampilan berwirausaha dan inovasi. Selain belajar ilmu ekonomi dan bisnis syariah, mahasiswa program ini akan di bimbing khusus untuk menyelesaikan hafalan Al-Qur'an 30 Juz.
                                </br>
                                di kelas Internasional mahasiswa akan belajar menggunakan bahasa Inggris sebagai bahasa pengantar. Metode pembelajaran yang diterapkan adalah Content and language Integrated Learning (CLIL) Menthod.
                            </p>

                        </div>
                        <!-- End Single Item -->
                        <!-- Single Item -->
                        <div class="item">
                            <h2>Fasilitas Penunjang</h2>
                            <p>
                                Beberapa contoh fasilitas penunjang yang umumnya digunakan adalah Masjid Andalusia, Inkubator Bisnis, Lab Bank mini, Galeri Investasi, Tax Center, Perpustakaan, Ruang Pengadilan Semu, dan Studio.
                            </p>

                        </div>
                        <!-- End Single Item -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Success Stories -->



<!-- Start Pricing Area
============================================= -->


<!-- Start Team  
    ============================================= -->
    <div id="team" class="team-area default-padding bottom-less">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Kiprah <span>Alumni</span></h2>
                        <h4></h4>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="team-items">
                    <div class="col-md-4 single-item">
                        <div class="item">
                            <div class="thumb">
                                <img th:src="@{/pasca/img/800x800.jpg}" alt="Testi Tazkia">
                                <div class="overlay">
                                    <h4></h4>
                                    <p>
                                        "Kampus ini memberikan pengalaman belajar yang luar biasa. Mereka memiliki fasilitas modern yang membuat belajar menjadi menyenangkan. Dosen maupun guru yang sangat menyenangkan dan peduli tentang keberhasilan siswa. Saya benar-benar senang bisa menjadi bagian dari kampus ini."
                                    </p>
                                    
                                </div>
                            </div>
                            <div class="info">
                                <span class="message">
                                    <a href="#"><i class="fas fa-envelope-open"></i></a>
                                </span>
                                <h4>Nurul Wafa</h4>
                                <span>Manajemen Bisnis Syariah Angkatan 18</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 single-item">
                        <div class="item">
                            <div class="thumb">
                                <img th:src="@{/pasca/img/hilman.jpg}" alt="Testi Tazkia">
                                <div class="overlay">
                                    <h4></h4>
                                    <p>
                                        "Kampus saya sangat menyenangkan dan memberikan banyak pengalaman yang berharga. Saya suka kelas yang saya ikuti dan berbagai kegiatan yang disediakan. Akademisi yang mengajar saya sangat menarik dan dapat membantu saya mencapai tujuan saya."
                                    </p>
                                    
                                </div>
                            </div>
                            <div class="info">
                                <span class="message">
                                    <a href="#"><i class="fas fa-envelope-open"></i></a>
                                </span>
                                <h4>Ust. Hilman Fauzi</h4>
                                <span>Ekonomi Syariah Angkatan 6</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 single-item">
                        <div class="item">
                            <div class="thumb">
                                <img th:src="@{/pasca/img/tegar.jpg}" alt="Testi Tazkia">
                                <div class="overlay">
                                    <h4></h4>
                                    <p>
                                        "Kampus saya sangat luar biasa! Mereka memiliki fasilitas yang hebat dan berbagai kursus yang tersedia untuk membantu Anda mencapai tujuan akademik dan profesional Anda."
                                    </p>
                                    
                                </div>
                            </div>
                            <div class="info">
                                <span class="message">
                                    <a href="#"><i class="fas fa-envelope-open"></i></a>
                                </span>
                                <h4>Tegar Iman</h4>
                                <span>Ekonomi Syariah Angkatan 18</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Team -->

<!-- Start Signup
============================================= -->
<div class="signup-area bg-fixed shadow dark text-light default-padding text-center" style="background-image: url(assets/img/konsultan.jpg);">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <h3>Perlu Konsultasi seputar program studi, cicilan, beasiswa dan pendaftaran?</h3>
                <p>
                    Pertanyaan seputar program studi dan beasiswa dapat menghubungi edu consultant kami..
                </p>
                <a href="https://wa.me/082184800600" class="btn circle btn-light effect btn-md">Konsultasi</a>
                <a href="https://spmb.tazkia.ac.id/sarjanaReguler" class="btn circle btn-light effect btn-md">Daftar Sekarang</a>

            </div>
        </div>
    </div>
</div>
<!-- End Signup -->

    <!-- Alasan kuliah di Tazkia merupakan pilihan
    ============================================= -->
    <div id="about" class="about-area default-padding">
        <div class="container">
            <div class="row">
                <!-- 
                <div class="col-md-5 thumb">
                    <img src="assets/img/jalur-s1.jpg" alt="Jalur Rapor Beasiswa Tazkia">
                </div>
                -->
                <div class="col-md-7 default info">
                    <h4>Alasan kuliah di Tazkia merupakan pilihan </h4>
                    <h2>Sarjana Tazkia</h2>
                    
                    <ul>
                        <li>
                            <h5>Islamic Values</h5>
                            <span>Sebelum melakukan kegiatan perkulihanan, program 5T di kampus digital syariah ini juga diterapkan bagi seluruh karyawan dan dosen setiap pagi sebelum memulai aktivitas bekerja dan dipimpin oleh salah satu anggota dari Tazkia Al-Quran Center. Hal ini diyakini agar mendapatkan kemudahan, kebermanfaatan, dan kelancaran dalam bekerja. 
                                Kegiatan 5T di Tazkia memang telah menjadi kebiasaan bagi seluruh sivitas akademika serta menanamkan nilai positif yang akan tertanam pada diri masing-masing agar mendapatkan keberkahan dan menjadikan agama sebagai dasar segala sudut pandang. Selain itu pelaksanaan program 5T juga diharapkan mampu menumbuhkan kesadaran kolektif (collective awerness) terhadap semuanya bahwa harus ada keseimbangan dari yang didapatkan selama perkuliahan atau bekerja bahwa semua itu merupakan kuasa Allah SWT.</span>
                        </li>
                        <li>
                            <h5>International Quality</h5>
                            <span>Kurikulum kami setara dengan standar universitas ternama di dunia dengan menggunakan Kurikulum OBE.</span>
                            <span>Applied Science dan Big Project juga untuk penelitian serta di Institut Tazkia ada International Programs untuk penguatan Bahasa dan Ilmu.</span>
                        </li>
                        <li>
                            <h5>Benefit untuk kamu yang berprestasi !</h5>
                            <span>Institut Tazkia terbuka lebar untuk kamu yang berprestasi atau punya penghargaan di berbagai bidang, dapatkan beasiswa dari berbagai macam mitra industri dan pemerintah yang bekerja sama dengan Tazkia dapatkan beasiswa bantuan uang saku dan biaya kuliah saat perkuliahan.</span>
                        </li>
                    </ul>
                   
                </div>
            </div>
        </div>
    </div>
    <!-- End About -->

<!-- Start Footer
============================================= -->
<footer class="default-padding-top bg-light">
    <div class="container">
        <div class="row">
            <div class="f-items">
                <div class="col-md-4 col-sm-6 equal-height item">
                    <div class="f-item about">
                        <img th:src="@{/assets/img/logo.png}" alt="Logo Tazkia">


                    </div>
                </div>
            </div>
        </div>
    </div>

</footer>
<script type="text/javascript">
    $(".js-example-placeholder-single").select2({
        placeholder: " ~ Pilih Asal Kota ~",
        allowClear: true
    });
</script>
<!-- jQuery Frameworks
============================================= -->
<script th:src="@{/assets/js/jquery-1.12.4.min.js}"></script>
<script th:src="@{/assets/js/bootstrap.min.js}"></script>
<script th:src="@{/assets/js/equal-height.min.js}"></script>
<script th:src="@{/assets/js/jquery.appear.js}"></script>
<script th:src="@{/assets/js/jquery.easing.min.js}"></script>
<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
<script th:src="@{/assets/js/modernizr.custom.13711.js}"></script>
<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
<script th:src="@{/assets/js/wow.min.js}"></script>
<script th:src="@{/assets/js/count-to.js}"></script>
<script th:src="@{/assets/js/bootsnav.js}"></script>
<script th:src="@{/assets/js/main.js}"></script>

</body>
</html>
